@charset "utf-8";

html , body , #KM_wrap { width:100% ; height:100% }
#KM_wrap , .KM_inner { display:block }
#KM_wrap { min-width:320px ; max-width:2000px ; margin:auto  }


/* HEADER */
#KM_header { 
    padding:10px 0px ; background-color:#ffffff ;
    display:block ; width:100% ; position:fixed ; left:0px ; top:0px ; z-index:60 ; 
}
#KM_header > .KM_inner { position: relative ; width:100%  }
#KM_logo , #KM_logo > a , #KM_GTN_open , #KM_GTN_open > b , #KM_GTN_open span { display:block ; overflow:hidden }
#KM_logo { 
    position:fixed ; left:0px ; top:0px ; z-index:61 ; 
    width:100% ; padding:10px ; padding-bottom:9px  ; box-sizing:border-box ;
    background-color:#ffffff ; border-bottom: solid 1px rgba(0,0,0,0.1)
}
#KM_logo > a { 
    width:72px ; height:30px ; font-size:0px ; text-indent:-9999px ;
    background:url(../img/KM_header_logo.png) no-repeat center center ; background-size:72px 30px }
 
#KM_GTN_open , #KM_GTN_open > b { width:50px ; height:50px }
#KM_GTN_open { position:fixed ; right:0px ; top:0px ; z-index:61 ; border-radius:0px ; background:none }
#KM_GTN_open > b { position:relative ; background-color:#f07828 }
#KM_GTN_open span {
    width:20px ; height:2px ; background-color:#ffffff ;
    position:absolute ; left:50% ; top:50% ; 
}
#KM_GTN_open span:nth-child(1) { transform:translate(-50%,-8px)}
#KM_GTN_open span:nth-child(2) { transform:translate(-50%,-50%) }
#KM_GTN_open span:nth-child(3) { transform:translate(-50%,6px)}
#KM_GTN_open > b , #KM_GTN_open span { transition:all 0.2s }
#KM_header.active #KM_GTN_open > b {background-color:rgba(0,0,0,0) }
#KM_header.active #KM_GTN_open span {background-color:#f07828 ; width:30px }
#KM_header.active #KM_GTN_open span:nth-child(1) { transform:translate(-50%,-50%) rotate(-45deg)}
#KM_header.active #KM_GTN_open span:nth-child(2) { opacity:0 }
#KM_header.active #KM_GTN_open span:nth-child(3) { transform:translate(-50%,-50%) rotate(45deg)}

#KM_GTN { display:block }
#KM_GTN { 
    transition:left 0.3s ; 
    box-sizing:border-box ; padding-top:50px ; 
    width:100% ; height:100% ; overflow:auto ; background-color:#ffffff ;
    position:fixed ; left:-100% ; top:0px ; z-index:59 }
.active #KM_GTN { left:0% }


/* NAV */
#KM_nav , #KM_nav_list , #KM_nav_list > li , .KM_nav00 , .KM_nav_sub , .KM_nav_sub a { display:block ; overflow:hidden }
.KM_nav00 { 
    padding:10px 10px ;
    font-size:1.2em ; line-height:1.1em ; font-weight:500 ; text-align:center ; color:#444444 ;  
    border-bottom:solid 1px rgba(0,0,0,0.1) ; background-color:#ffffff  }
.KM_nav_sub { padding:10px 0px ; border-bottom:solid 1px rgba(0,0,0,0.1) ; text-align:center }
.KM_nav_sub li { 
    display:inline-block ; margin:0px 3px ; margin-bottom:10px ; 
}
.KM_nav_sub a { 
    font-size:0.9em ; line-height:1.2em ; text-align:center ; 
    border:solid 1px rgba(0,0,0,0.1) ; border-radius:40px ;  
    padding:7px 20px ; background-color:#ffffff }
.KM_nav_sub a > span , .KM_nav_sub a:hover > span { font-size:inherit ; font-family:inherit ; line-height:inherit ; color:inherit }
#KM_nav_list > li:hover {background-color:#f7f7f7}
.KM_nav_sub a:hover ,
#KM_nav_list > li:hover .KM_nav00 { background-color:#444444 ; border-color:#111111 ; color:#ffffff  } 
#KM_hidden_close { display:none }

#KM11 .KM_nav11 ,  #KM12 .KM_nav12 ,  #KM13 .KM_nav13 ,  #KM14 .KM_nav14 ,  #KM15 .KM_nav15 ,  
#KM16 .KM_nav16 ,  #KM17 .KM_nav17 ,  #KM18 .KM_nav18 ,  #KM19 .KM_nav19 ,  
#KM21 .KM_nav21 ,  #KM22 .KM_nav22 ,  #KM23 .KM_nav23 ,  #KM24 .KM_nav24 ,  #KM25 .KM_nav25 ,  
#KM26 .KM_nav26 ,  #KM27 .KM_nav27 ,  #KM28 .KM_nav28 ,  #KM29 .KM_nav29 , 
#KM31 .KM_nav31 ,  #KM32 .KM_nav32 ,  #KM33 .KM_nav33 ,  #KM34 .KM_nav34 ,  #KM35 .KM_nav35 ,  
#KM36 .KM_nav36 ,  #KM37 .KM_nav37 ,  #KM38 .KM_nav38 ,  #KM39 .KM_nav39 , 
#KM41 .KM_nav41 ,  #KM42 .KM_nav42 ,  #KM43 .KM_nav43 ,  #KM44 .KM_nav44 ,  #KM45 .KM_nav45 ,  
#KM46 .KM_nav46 ,  #KM47 .KM_nav47 ,  #KM48 .KM_nav48 ,  #KM49 .KM_nav49 ,
#KM51 .KM_nav51 ,  #KM52 .KM_nav52 ,  #KM53 .KM_nav53 ,  #KM54 .KM_nav54 ,  #KM55 .KM_nav55 ,  
#KM56 .KM_nav56 ,  #KM57 .KM_nav57 ,  #KM58 .KM_nav58 ,  #KM59 .KM_nav59 , 
#KM61 .KM_nav61 ,  #KM62 .KM_nav62 ,  #KM63 .KM_nav63 ,  #KM64 .KM_nav64 ,  #KM65 .KM_nav65 , 
#KM66 .KM_nav66 ,  #KM67 .KM_nav67 ,  #KM68 .KM_nav68 ,  #KM69 .KM_nav69 , 
#KM30 .KM_nav30 , #KM40 .KM_nav40 , 
#KM11 .KM_nav10 , #KM12 .KM_nav10 , #KM13 .KM_nav10 , #KM14 .KM_nav10 , #KM15 .KM_nav10 ,
#KM16 .KM_nav10 , #KM17 .KM_nav10 , #KM18 .KM_nav10 , #KM19 .KM_nav10 ,
#KM21 .KM_nav20 , #KM22 .KM_nav20 , #KM23 .KM_nav20 , #KM24 .KM_nav20 , #KM25 .KM_nav20 ,
#KM26 .KM_nav20 , #KM27 .KM_nav20 , #KM28 .KM_nav20 , #KM29 .KM_nav20 ,
#KM31 .KM_nav30 , #KM32 .KM_nav30 , #KM33 .KM_nav30 , #KM34 .KM_nav30 , #KM35 .KM_nav30 ,
#KM36 .KM_nav30 , #KM37 .KM_nav30 , #KM38 .KM_nav30 , #KM39 .KM_nav30 ,
#KM41 .KM_nav40 , #KM42 .KM_nav40 , #KM43 .KM_nav40 , #KM44 .KM_nav40 , #KM45 .KM_nav40 ,
#KM46 .KM_nav40 , #KM47 .KM_nav40 , #KM48 .KM_nav40 , #KM49 .KM_nav40 ,
#KM51 .KM_nav50 , #KM52 .KM_nav50 , #KM53 .KM_nav50 , #KM54 .KM_nav50 , #KM55 .KM_nav50 ,
#KM56 .KM_nav50 , #KM57 .KM_nav50 , #KM58 .KM_nav50 , #KM59 .KM_nav50 ,
#KM61 .KM_nav60 , #KM62 .KM_nav60 , #KM63 .KM_nav60 , #KM64 .KM_nav60 , #KM65 .KM_nav60 ,
#KM66 .KM_nav60 , #KM67 .KM_nav60 , #KM68 .KM_nav60 , #KM69 .KM_nav60 { background-color:#f07828 ; border-color:#f07828 ; color:#ffffff }

#KM30 #KM_nav_list li:nth-child(3) ,
#KM40 #KM_nav_list li:nth-child(4) ,
#KM11 #KM_nav_list li:nth-child(1) , #KM14 #KM_nav_list li:nth-child(1) , #KM17 #KM_nav_list li:nth-child(1) ,
#KM12 #KM_nav_list li:nth-child(1) , #KM15 #KM_nav_list li:nth-child(1) , #KM18 #KM_nav_list li:nth-child(1) ,
#KM13 #KM_nav_list li:nth-child(1) , #KM16 #KM_nav_list li:nth-child(1) , #KM19 #KM_nav_list li:nth-child(1) ,
#KM21 #KM_nav_list li:nth-child(2) , #KM24 #KM_nav_list li:nth-child(2) , #KM27 #KM_nav_list li:nth-child(2) ,
#KM22 #KM_nav_list li:nth-child(2) , #KM25 #KM_nav_list li:nth-child(2) , #KM28 #KM_nav_list li:nth-child(2) ,
#KM23 #KM_nav_list li:nth-child(2) , #KM26 #KM_nav_list li:nth-child(2) , #KM29 #KM_nav_list li:nth-child(2) ,
#KM31 #KM_nav_list li:nth-child(3) , #KM34 #KM_nav_list li:nth-child(3) , #KM37 #KM_nav_list li:nth-child(3) ,
#KM32 #KM_nav_list li:nth-child(3) , #KM35 #KM_nav_list li:nth-child(3) , #KM38 #KM_nav_list li:nth-child(3) ,
#KM33 #KM_nav_list li:nth-child(3) , #KM36 #KM_nav_list li:nth-child(3) , #KM39 #KM_nav_list li:nth-child(3) ,
#KM41 #KM_nav_list li:nth-child(4) , #KM44 #KM_nav_list li:nth-child(4) , #KM47 #KM_nav_list li:nth-child(4) ,
#KM42 #KM_nav_list li:nth-child(4) , #KM45 #KM_nav_list li:nth-child(4) , #KM48 #KM_nav_list li:nth-child(4) ,
#KM43 #KM_nav_list li:nth-child(4) , #KM46 #KM_nav_list li:nth-child(4) , #KM49 #KM_nav_list li:nth-child(4) ,
#KM51 #KM_nav_list li:nth-child(5) , #KM54 #KM_nav_list li:nth-child(5) , #KM57 #KM_nav_list li:nth-child(5) ,
#KM52 #KM_nav_list li:nth-child(5) , #KM55 #KM_nav_list li:nth-child(5) , #KM58 #KM_nav_list li:nth-child(5) ,
#KM53 #KM_nav_list li:nth-child(5) , #KM56 #KM_nav_list li:nth-child(5) , #KM59 #KM_nav_list li:nth-child(5) ,
#KM61 #KM_nav_list li:nth-child(6) , #KM64 #KM_nav_list li:nth-child(6) , #KM67 #KM_nav_list li:nth-child(6) ,
#KM62 #KM_nav_list li:nth-child(6) , #KM65 #KM_nav_list li:nth-child(6) , #KM68 #KM_nav_list li:nth-child(6) ,
#KM63 #KM_nav_list li:nth-child(6) , #KM66 #KM_nav_list li:nth-child(6) , #KM69 #KM_nav_list li:nth-child(6) { background-color:#f7f7f7 }


/* HEADER SEARCH */
#KM_header_search , #KM_HS_btn , #KM_HLG_list , #KM_HLG_list a , #KM_GTN_list , #KM_GTN_intra ,
#KM_GTN_list a , #KM_GTN_intra a { display:block ; overflow:hidden } 
#KM_header_search , #KM_header_lang , #KM_header_top { width:100% ; padding:15px 0px ; border-bottom:solid 1px #d7d7d7 ; text-align:center } 
#KM_header_search { background-color:#f7f7f7 }  
#KM_header_search input , #KM_HS_btn , #KM_HS_open { height:30px ; border-radius:30px }
#KM_header_search input { 
    border:solid 1px rgba(0,0,0,0.1)  ;  
    width:120px ; line-height:30px ; font-size:0.9em ; 
    border:0px ; background-color:#ffffff ; color:#444444 ; padding:0px 20px }
#KM_HS_btn , #KM_HS_open { 
    display:inline-block ;
    font-size:0px ; text-indent:-9999px ;   
    width:30px ; background:url(../img/KM_header_icons.png) no-repeat left top  }
#KM_HS_open { display:none }
#KM_HS_btn:hover { background-color:#ffffff }

#KM_HLG_btn { display:none }
#KM_HLG_list , #KM_GTN_list , #KM_GTN_intra { text-align:center }
#KM_HLG_list li { display:inline-block ; padding:0px 10px ; padding-left:7px  ; border-right:solid 1px #d7d7d7 }
#KM_HLG_list li:first-child { padding-left:0px }
#KM_HLG_list li:last-child { padding-right:0px ; border:0px }
#KM_HLG_list a , #KM_header_lang > a { font-size:0.8em ; line-height: 1.1em }
#KM_HLG_list a:hover , #KM_header_lang > a:hover { color:#111111 }
#KM_GTN_list , #KM_GTN_intra {padding:0px 10px}
#KM_GTN_list li , #KM_GTN_intra li  {display:inline-block ; margin:0px 3px ; margin-bottom: 10px}
#KM_GTN_list a , #KM_GTN_intra a { 
    font-size:0.8em ; line-height:1.2em ; 
    padding:5px 15px ; border-radius:4px ; background-color:#f7f7f7 ;  
    border:solid 1px rgba(0,0,0,0.1)   }
#KM_GTN_list a:hover , #KM_GTN_intra a:hover { background-color:#444444 ; border-color:#444444 ; color:#ffffff }
#KM_header_top { padding:20px 0px}

.point_bar { display:none } 


/* VIDEO POPUP */
#video_popup { 
    display:none ; overflow:hidden ;  
    position:fixed ; left:0px ; top:0px ; z-index:80 ;
    width:100% ; height:100% ; background-color:rgba(0,0,0,0.7) 
}
.video_popup_box {
    width:80% ; max-width:800px  ; overflow:hidden ;  
    position:fixed ; left:50% ; top:50% ; transform:translate(-50%,-50%) ; 
}
.video_popup_box iframe { width:800px ; height:450px ; margin:auto }
.video_popup_close , .video_popup_close > span { display:block ; overflow:hidden }
.video_popup_close { 
    width:40px ; height:40px ; margin:auto ; background:none ;
    position:relative ; opacity:0.6 ; transition:opacity 0.2s }
.video_popup_close:hover { opacity:1 }
.video_popup_close > span { 
    overflow:hidden ; font-size:0px ; text-indent:-9999px ;   
    position:absolute ; left:50% ; top:50% ; width:30px ; height:2px ; border-radius:4px ;   
    background-color:#ffffff }
.video_popup_close > span:nth-child(1) { transform:translate(-50%,-50%) rotate(-45deg) }
.video_popup_close > span:nth-child(2) { transform:translate(-50%,-50%) rotate(45deg) }


/* FOOTER */
#KU_footer , #KU_footer_nav , #KU_footer_nav_list , #KU_footer_nav_list a , 
.KU_footer_select , .KU_FS_btn , .KU_FS_btn > span ,
.KU_FS_list , .KU_FS_list li , .KU_FS_list a { display:block }
#KU_footer { background-color:#f8f8f8 }
#KU_footer_nav { background-color:#3a3a3a ; padding:25px }
#KU_footer_nav_list { text-align:center ; margin-bottom: 20px }
#KU_footer_nav_list li { display:inline-block ; margin:0px 5px ; margin-bottom:5px }
#KU_footer_nav_list a { 
    font-size:0.8em ; line-height:1.2em ; color:#ffffff ; 
    padding:7px 15px ; border:solid 1px rgba(256,256,256,0.2) ; transition:all 0.2s }
#KU_footer_nav_list a:hover { border-color:#ffffff ; background-color:#ffffff ; color:#444444 }

.KU_footer_select , .KU_FS_btn , .KU_FS_list , .KU_FS_list li , .KU_footer_select.open .KU_FS_close { width:280px }
.KU_FS_close { 
    display:block ; overflow:hidden ; 
    font-size:0px ; text-indent:-9999px ; background:none ; border:0px ; border-radius:0px }
.KU_footer_select { position:relative ; margin:auto ; margin-bottom: 10px }
.KU_footer_select , .KU_FS_btn , .KU_footer_select.open .KU_FS_close { height:50px }
.KU_FS_btn { 
    border-radius:0px ; background-color:#000000 ; box-sizing:border-box ; text-align:left ;  
    font-size:0.9em ; line-height:50px ; padding-left:15px ; color:rgba(256,256,256,0.9) }
.KU_FS_list { display:none ; overflow:hidden ; position:absolute ; left:0px ; bottom:55px ; background-color:rgba(0,0,0,0.8)  }
.KU_FS_list a { 
    font-size:0.9em ; line-height:1.6em ; color:#ffffff ; word-break:keep-all  ; transition:all 0.2s ;  
    padding:10px 15px ; border-bottom:solid 1px rgba(256,256,256,0.2) }
.KU_FS_list a:hover { color:#f07828 ; border-color:#f07828 ; background-color:#000000  }
.KU_FS_btn > span { 
    float:right ; width:40px ; height:50px ; font-size:0px ; text-indent:-9999px ; opacity:0.8 ;
    background:url(../img/KM_family_arrow.png) no-repeat 0px 50% }

.KU_footer_select.open .KU_FS_btn { color:#ffffff }
.KU_footer_select.open .KU_FS_btn > span { opacity:1 ; background-position:-40px 50% }
/* .KU_footer_select.open .KU_FS_list { display:block } */
.KU_footer_select.open .KU_FS_close { position:absolute ; left:0px ; bottom:0px  }
 
#KU_footer_copy { padding-top:30px ; padding-bottom:40px }
#KU_footer_copy > p { text-align:center ; font-size:0.9em ; line-height:1.4em ; margin-bottom:5px ; word-break:keep-all  }
 

 
/* PC ********** */
@media all and (min-width:1024px){
 
    /* HEADER */
    #KM_header , #KM_header * { transition:all 0.2s }
    #KM_header { 
        padding:0px ; 
        background-image:url(../img/KM_point_block10.png) ; background-repeat:repeat-x ; background-position:0px 110px } 
    #KM_header > .KM_inner , #KM_header_top_inner { width:1200px ; margin:auto }
    #KM_header > .KM_inner { min-height:110px }
    #KM_GTN_open { display:none } 
    #KM_logo , #KM_logo > a { width:120px ; height:50px ; padding:0px ; margin:0px ; border:0px  }
    #KM_logo { position:absolute ; left:0px ; top:45px }
    #KM_logo > a { background-size:120px 50px } 
 
    #KM_GTN { 
        position:static ; overflow:visible ; 
        width:100% ; box-sizing:border-box ; padding:0px ; padding-left:150px ; padding-top:30px }
    
    
    /* NAV */
    #KM_nav { float:left ; display:block ;  width:870px }
    #KM_nav_list > li { float:left ; display:block }
    #KM_nav_list > li:nth-child(1) { width:16% }
    #KM_nav_list > li:nth-child(2) { width:23% }
    #KM_nav_list > li:nth-child(3) { width:31% }
    #KM_nav_list > li:nth-child(4) { width:15% }
    #KM_nav_list > li:nth-child(5) { width:15% }
    
    .KM_nav00 { 
        padding:0px ; line-height:78px ; font-size:1em ; color:#444444 ; font-weight:600 ;   
        border-bottom:solid 2px rgba(0,0,0,0) ; width:100% ; transition:all 0.3s } 

    .KM_nav_sub , .KM_nav_sub li , .KM_nav_sub a { 
        display:block ; overflow:hidden ; padding:0px ; margin:0px ; border:0px ; background:none ; border-radius:0px   }
    .KM_nav_sub { 
        padding:0px ; margin:0px ; height:0px ; overflow:hidden ; opacity:0 ;  
        background:url(../img/KM_point_block10.png) repeat-y 100% 0px 
    }
    #KM_nav_list > li:last-child .KM_nav_sub { background:none }
    .KM_nav_sub a { 
        font-size:0.9em ; line-height:1.4em ; letter-spacing:-0.3s ;  
        padding:10px 0px ; margin:0px 15px ; transition:all 0.2s ;   
        word-break:keep-all ; border-bottom:solid 1px #ffffff }
    .KM_nav_sub a > span { display:block }
 
    .KM_nav_sub a:hover , .KM_nav_sub a:hover span { background:none ; color:#111111 ; font-weight:500 } 
    .KM_nav_sub a:hover { border-bottom:solid 1px rgba(0,0,0,0.1) }
    #KM_nav_list > li  , .hover .KM_nav_sub { transition:all 0.3s }
    
    #KM_hidden_close , #KM_hidden_close > span { 
        transition:all 0.2s ; display:block ; overflow:hidden ; background:none ;
        margin:auto
    }
    #KM_hidden_close:focus , #KM_hidden_close:focus > span {   }
    #KM_hidden_close:focus { width:100% ; padding:7px 0px }
    #KM_hidden_close:focus > span { 
        width:100px ; box-sizing: border-box ; padding:8px 0px ; margin:auto ;
        border:solid 1px rgba(0,0,0,0.1) ; border-radius:30px ; background-color:#111111 ;     
        font-size:0.9em ; line-height:1em  ; color:#ffffff ; font-weight:400  ; text-align:center }
 
    #KM_nav_list > li:hover , #KM_nav_list > li:hover .KM_nav00 { background:none }
    #KM_nav_list > li:hover .KM_nav00 { color:#000000 ; border-color:#f07828  }
    
    #KM30 .KM_nav30 , #KM40 .KM_nav40 ,
    #KM11 .KM_nav10 , #KM12 .KM_nav10 , #KM13 .KM_nav10 , #KM14 .KM_nav10 , #KM15 .KM_nav10 ,
    #KM16 .KM_nav10 , #KM17 .KM_nav10 , #KM18 .KM_nav10 , #KM19 .KM_nav10 ,
    #KM21 .KM_nav20 , #KM22 .KM_nav20 , #KM23 .KM_nav20 , #KM24 .KM_nav20 , #KM25 .KM_nav20 ,
    #KM26 .KM_nav20 , #KM27 .KM_nav20 , #KM28 .KM_nav20 , #KM29 .KM_nav20 ,
    #KM31 .KM_nav30 , #KM32 .KM_nav30 , #KM33 .KM_nav30 , #KM34 .KM_nav30 , #KM35 .KM_nav30 ,
    #KM36 .KM_nav30 , #KM37 .KM_nav30 , #KM38 .KM_nav30 , #KM39 .KM_nav30 ,
    #KM41 .KM_nav40 , #KM42 .KM_nav40 , #KM43 .KM_nav40 , #KM44 .KM_nav40 , #KM45 .KM_nav40 ,
    #KM46 .KM_nav40 , #KM47 .KM_nav40 , #KM48 .KM_nav40 , #KM49 .KM_nav40 ,
    #KM51 .KM_nav50 , #KM52 .KM_nav50 , #KM53 .KM_nav50 , #KM54 .KM_nav50 , #KM55 .KM_nav50 ,
    #KM56 .KM_nav50 , #KM57 .KM_nav50 , #KM58 .KM_nav50 , #KM59 .KM_nav50 ,
    #KM61 .KM_nav60 , #KM62 .KM_nav60 , #KM63 .KM_nav60 , #KM64 .KM_nav60 , #KM65 .KM_nav60 ,
    #KM66 .KM_nav60 , #KM67 .KM_nav60 , #KM68 .KM_nav60 , #KM69 .KM_nav60  ,
    #KM11 .KM_nav11 ,  #KM12 .KM_nav12 ,  #KM13 .KM_nav13 ,  #KM14 .KM_nav14 ,  #KM15 .KM_nav15 ,  
    #KM16 .KM_nav16 ,  #KM17 .KM_nav17 ,  #KM18 .KM_nav18 ,  #KM19 .KM_nav19 ,  
    #KM21 .KM_nav21 ,  #KM22 .KM_nav22 ,  #KM23 .KM_nav23 ,  #KM24 .KM_nav24 ,  #KM25 .KM_nav25 ,  
    #KM26 .KM_nav26 ,  #KM27 .KM_nav27 ,  #KM28 .KM_nav28 ,  #KM29 .KM_nav29 , 
    #KM31 .KM_nav31 ,  #KM32 .KM_nav32 ,  #KM33 .KM_nav33 ,  #KM34 .KM_nav34 ,  #KM35 .KM_nav35 ,  
    #KM36 .KM_nav36 ,  #KM37 .KM_nav37 ,  #KM38 .KM_nav38 ,  #KM39 .KM_nav39 , 
    #KM41 .KM_nav41 ,  #KM42 .KM_nav42 ,  #KM43 .KM_nav43 ,  #KM44 .KM_nav44 ,  #KM45 .KM_nav45 ,  
    #KM46 .KM_nav46 ,  #KM47 .KM_nav47 ,  #KM48 .KM_nav48 ,  #KM49 .KM_nav49 ,
    #KM51 .KM_nav51 ,  #KM52 .KM_nav52 ,  #KM53 .KM_nav53 ,  #KM54 .KM_nav54 ,  #KM55 .KM_nav55 ,  
    #KM56 .KM_nav56 ,  #KM57 .KM_nav57 ,  #KM58 .KM_nav58 ,  #KM59 .KM_nav59 , 
    #KM61 .KM_nav61 ,  #KM62 .KM_nav62 ,  #KM63 .KM_nav63 ,  #KM64 .KM_nav64 ,  #KM65 .KM_nav65 , 
    #KM66 .KM_nav66 ,  #KM67 .KM_nav67 ,  #KM68 .KM_nav68 ,  #KM69 .KM_nav69 { background:none ; color:#000000 ; border-color:#f07828 }
    
    #KM30 #KM_nav_list li:nth-child(3) , #KM40 #KM_nav_list li:nth-child(4) ,
    #KM11 #KM_nav_list li:nth-child(1) , #KM14 #KM_nav_list li:nth-child(1) , #KM17 #KM_nav_list li:nth-child(1) ,
    #KM12 #KM_nav_list li:nth-child(1) , #KM15 #KM_nav_list li:nth-child(1) , #KM18 #KM_nav_list li:nth-child(1) ,
    #KM13 #KM_nav_list li:nth-child(1) , #KM16 #KM_nav_list li:nth-child(1) , #KM19 #KM_nav_list li:nth-child(1) ,
    #KM21 #KM_nav_list li:nth-child(2) , #KM24 #KM_nav_list li:nth-child(2) , #KM27 #KM_nav_list li:nth-child(2) ,
    #KM22 #KM_nav_list li:nth-child(2) , #KM25 #KM_nav_list li:nth-child(2) , #KM28 #KM_nav_list li:nth-child(2) ,
    #KM23 #KM_nav_list li:nth-child(2) , #KM26 #KM_nav_list li:nth-child(2) , #KM29 #KM_nav_list li:nth-child(2) ,
    #KM31 #KM_nav_list li:nth-child(3) , #KM34 #KM_nav_list li:nth-child(3) , #KM37 #KM_nav_list li:nth-child(3) ,
    #KM32 #KM_nav_list li:nth-child(3) , #KM35 #KM_nav_list li:nth-child(3) , #KM38 #KM_nav_list li:nth-child(3) ,
    #KM33 #KM_nav_list li:nth-child(3) , #KM36 #KM_nav_list li:nth-child(3) , #KM39 #KM_nav_list li:nth-child(3) ,
    #KM41 #KM_nav_list li:nth-child(4) , #KM44 #KM_nav_list li:nth-child(4) , #KM47 #KM_nav_list li:nth-child(4) ,
    #KM42 #KM_nav_list li:nth-child(4) , #KM45 #KM_nav_list li:nth-child(4) , #KM48 #KM_nav_list li:nth-child(4) ,
    #KM43 #KM_nav_list li:nth-child(4) , #KM46 #KM_nav_list li:nth-child(4) , #KM49 #KM_nav_list li:nth-child(4) ,
    #KM51 #KM_nav_list li:nth-child(5) , #KM54 #KM_nav_list li:nth-child(5) , #KM57 #KM_nav_list li:nth-child(5) ,
    #KM52 #KM_nav_list li:nth-child(5) , #KM55 #KM_nav_list li:nth-child(5) , #KM58 #KM_nav_list li:nth-child(5) ,
    #KM53 #KM_nav_list li:nth-child(5) , #KM56 #KM_nav_list li:nth-child(5) , #KM59 #KM_nav_list li:nth-child(5) ,
    #KM61 #KM_nav_list li:nth-child(6) , #KM64 #KM_nav_list li:nth-child(6) , #KM67 #KM_nav_list li:nth-child(6) ,
    #KM62 #KM_nav_list li:nth-child(6) , #KM65 #KM_nav_list li:nth-child(6) , #KM68 #KM_nav_list li:nth-child(6) ,
    #KM63 #KM_nav_list li:nth-child(6) , #KM66 #KM_nav_list li:nth-child(6) , #KM69 #KM_nav_list li:nth-child(6) { background:none }
 
    #KM_header_search , #KM_header_lang , #KM_header_top { padding:0px ; border:0px }
    #KM_header_search { float:left }
    #KM_header_search , #KM_header_search > form { width:100px ; height:80px ; background:none }

    #KM_header_search > form { position:relative  }
    #KM_HS_open { background-color:#ffffff ; display:block }
    #KM_HS_open , #KM_header_search input , #KM_HS_btn { position:absolute ; right:0px ; top:25px} 
    #KM_header_search input {right:30px ; width:0px ; padding:0px ; display:block ; transition:all 0.3s   } 
    #KM_header_search.search #KM_HS_open , #KM_HS_btn { display:none }
    #KM_header_search.search #KM_HS_btn { display:block }
    #KM_header_search.search input {width:60px ; padding:0px 5px ; border-radius:4px ; background-color:#f7f7f7 }
    
    #KM_header_lang , #KM_header_lang > a { width:60px ; height:30px ; display:block ; overflow:hidden }
    #KM_header_lang { float:right ; padding-top:25px }
    #KM_header_lang > a { 
        font-size:0px ; text-indent:-9999px ; background:url(../img/KM_header_icons.png) no-repeat right top ; 
        opacity:0.7 ; transition:opacity 0.3s } 
    #KM_header_lang > a:hover { opacity:1 }
    
    
    /* TOP NAV */
    #KM_header_top { 
        width:100% ; box-sizing:border-box ; border-bottom:solid 1px rgba(0,0,0,0.1) ; background-color:#f7f7f7 ;  
        position:fixed ; left:0px ; top:0px ; z-index:61 ;  
    }
    #KM_header_top_inner { display:block ; overflow:hidden  }
    #KM_GTN_list , #KM_GTN_intra { padding:0px ; width:47% }
    #KM_GTN_list , #KM_GTN_list li { float:left } 
    #KM_GTN_list li , #KM_GTN_list a , #KM_GTN_intra li , #KM_GTN_intra a { background:none ; padding:0px ; margin:0px }
    #KM_GTN_list a , #KM_GTN_intra a { padding:0px ; line-height:29px ; border:0px }
    #KM_GTN_intra a { font-size:0.6em ; font-weight:400 }
    #KM_GTN_intra { float:right ; text-align:right }
    #KM_GTN_list li , #KM_GTN_intra li { padding:0px 15px ; background:url(../img/KM_icon_bar_gray.png) no-repeat right center }
    #KM_GTN_list li:first-child { padding-left:0px }
    #KM_GTN_intra li:last-child { padding-right:0px }
    #KM_GTN_list a:hover , #KM_GTN_intra a:hover ,
    #KM_GTN_list li:last-child , #KM_GTN_intra li:last-child { background:none ; border-radius:0px }
    #KM_GTN_list a:hover , #KM_GTN_intra a:hover { color:#111111 }
    
    .point_bar { 
        display:block ; overflow:hidden ; 
        position:absolute ; left:50% ; margin-left:-2px ; width:4px ; height:30px ; background-color:#f07828 }
    
    
    /* NAV .hover */
    .hover #KM_nav_list > li { padding-bottom:30px }
    .hover .KM_nav_sub { height:370px ; min-height:370px ; margin-top:20px ; opacity:1 }
    
    
    /* HEADER .scroll */
    .scroll #KM_logo , .scroll #KM_logo > a { width:96px ; height:40px }
    .scroll #KM_logo { top:35px }
    .scroll #KM_logo > a { background-size:96px 40px }
    
    .scroll .KM_nav00 {line-height:53px }
    .scroll #KM_header_search , .scroll #KM_header_search > form { height:55px }
    .scroll #KM_HS_open , .scroll #KM_header_search input , .scroll #KM_HS_btn { top:10px } 
    .scroll #KM_header_lang { padding-top:10px }
    
    #KM_header.scroll > .KM_inner { min-height:85px } 
    #KM_header.scroll { background-position: 0px 85px }
    
    .scroll #KM_GTN_list a , .scroll #KM_GTN_intra a { padding:0px ; line-height:24px ; border:0px   } 
    
    
    /* FOOTER */   
    #KU_footer_nav { padding:0px }
    #KU_footer_nav > .KU_inner {width:1100px ; margin:auto }
    #KU_footer_nav > .KU_inner:after ,
    #KU_footer_nav_list:after { content:"" ; display:block ; clear:both }
    #KU_footer_nav_list { margin:0px ; width:698px }  
    #KU_footer_nav_list , #KU_footer_nav_list li { float:left }
    #KU_footer_nav_list li { padding:0px 15px ; margin:0px ; background:url(../img/KM_icon_bar_white.png) no-repeat right center  }
    #KU_footer_nav_list li:first-child { padding-left:0px } 
    #KU_footer_nav_list li:last-child { padding-right:0px ; background:none  } 
    #KU_footer_nav_list a { padding:0px ; line-height:50px ; border:0px; opacity:0.8  }
    #KU_footer_nav_list a:hover { opacity:1 ; background:none ; color:#ffffff  }
    .KU_footer_select { float:right ; margin:0px ; margin-left:1px }
    
    #KU_footer_aword ul , #KU_footer_copy { width:1100px ; margin:auto }
    #KU_footer_aword li { display:block ; float:left ; margin:0px ; margin-right:40px }
    #KU_footer_copy > p { text-align:left }
 
 
    
    
    
}